
Redmine - Patch #5477

Replace Test::Unit::TestCase with ActiveSupport::TestCase

2010-05-08 21:37 - Alexey Palazhchenko

Status: Closed Start date: 2010-05-08

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.0.1   

Description

To make tests totally independent from each other.

Associated revisions

Revision 3926 - 2010-08-08 09:07 - Jean-Baptiste Barth

Replace Test::Unit::TestCase with ActiveSupport::TestCase. #5477

Contributed by Alexey Palazhchenko

History

#1 - 2010-08-08 09:12 - Jean-Baptiste Barth

- Category set to Code cleanup/refactoring

- Status changed from New to Resolved

- Assignee set to Jean-Baptiste Barth

- Target version set to 1.0.1

- % Done changed from 0 to 100

Applied in r3926, thanks.

#2 - 2010-08-19 06:35 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable for release in 1.0.1.

Files

test-unit.patch 1.77 KB 2010-05-08 Alexey Palazhchenko
